problems with the new loader

Discussion in 'Other Flashing Hardware & Software' started by chalupa, Jul 14, 2007.

Jul 14, 2007

problems with the new loader by chalupa at 5:41 AM (726 Views / 0 Likes) 5 replies

  1. chalupa
    OP

    Member chalupa GBAtemp Fan

    Joined:
    Dec 31, 2006
    Messages:
    342
    Country:
    United States
    in the new g6 loader, when I run homebrew, I get a screen with a gba and ds cartridge on it. I clicked the ds cart, then my g6 rebooted but never gets past the loading screen. the hombrew I wanted to run dosn't even need dldi how do I fix this?
     
  2. GirAiD

    Newcomer GirAiD Advanced Member

    Joined:
    Nov 7, 2006
    Messages:
    71
    Location:
    LA, CA
    Country:
    United States
    if it doesnt need dldi, why dont you try putting it under /nds/?
     
  3. chalupa
    OP

    Member chalupa GBAtemp Fan

    Joined:
    Dec 31, 2006
    Messages:
    342
    Country:
    United States
    all of my files are under /nds/ should they not be?
     
  4. Jojses

    Newcomer Jojses Member

    Joined:
    May 27, 2007
    Messages:
    22
    Country:
    Sweden
    Nope, Homebrews that need DLDI-patching must be in the root...Or they will not be patched...
     
  5. chalupa
    OP

    Member chalupa GBAtemp Fan

    Joined:
    Dec 31, 2006
    Messages:
    342
    Country:
    United States
    ok then what was it doing to my other non dldi files?
     
  6. test84

    Member test84 GBAtemp's last ninja 2.

    Joined:
    Sep 8, 2006
    Messages:
    3,685
    Location:
    Iran, Tehran.
    Country:
    Iran
    i dldi patched phidias and copied it to /nds/ and it worked.
    donno if it helps or not.
     

Share This Page